vlan-udeb 1.9-3.2ubuntu1 (armhf binary) in ubuntu yakkety

 This package contains the user mode programs you need to add and remove
 VLAN devices from your ethernet devices.
 .
 A typical application for a VLAN enabled box is a single wire firewall,
 router or load balancer.
 .
 You need a VLAN Linux kernel for this. Linux kernel versions >= 2.4.14
 have VLAN support.
 .
 This package provides the vconfig client for use in debian-installer.

Details

Package version:
1.9-3.2ubuntu1
Source:
vlan 1.9-3.2ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships

Depends on: